DUMPCORE(1)

NAME
dumpcore - generate core file of running process

SYNOPSIS
service run /usr/bin/dumpcore -args endpoint

DESCRIPTION
Dumpcore executes the same code that FS executes in order to generate a core dump of a currently running process, identified by endpoint number. Obtain an endpoint number by using the F1 debug dump, or ps with -E option.

BUGS
Dumpcore has duplicate code with FS, and has to be started with the service command.

SEE ALSO
ps(1).